MsWksGraph.hxx File Reference
`#include <list>`
`#include <string>`
`#include <vector>`
`#include "MWAWPosition.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWGraphicStyle.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes
class | MsWksGraph
| the main class to read the graphic of a Microsoft Works file More...
struct | MsWksGraph::SendData
| small struct used which picture need to be send More...
struct | MsWksGraph::Style
| Internal: the graphic style of MsWksGraph. More...

## Namespaces
namespace | MsWksGraphInternal
| Internal: the structures of a MsWksGraph.